using System;
using System.Collections.Generic;
using System.Collections.ObjectModel;
using System.Linq;
using System.Text;

namespace Datenbindung
{
   public class HighScore : ObservableCollection<Score>
   {
      public HighScore() : base()
      {
         Add(new Score("Spieler 1", 4300));
         Add(new Score("Spieler 2", 1200));
         Add(new Score("Spieler 3", 700));
      }
   }

}
